Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 546873 - Review Request: celt051 - An audio codec for use in low-delay speech and audio communication
Summary: Review Request: celt051 - An audio codec for use in low-delay speech and audi...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2009-12-12 12:27 UTC by Jeroen van Meeuwen
Modified: 2010-12-17 15:25 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-17 15:25:42 UTC


Attachments (Terms of Use)

Description Jeroen van Meeuwen 2009-12-12 12:27:42 UTC
Spec URL: http://www.kanarip.com/custom/SPECS/celt051.spec
SRPM URL: http://www.kanarip.com/custom/f12/SRPMS/celt051-0.5.1.3-0.fc12.src.rpm
Description: CELT (Constrained Energy Lapped Transform) is an ultra-low delay audio 
codec designed for realtime transmission of high quality speech and audio. 
This is meant to close the gap between traditional speech codecs 
(such as Speex) and traditional audio codecs (such as Vorbis).

Comment 1 Peter Lemenkov 2009-12-12 16:16:44 UTC
Fedora ships celt-0.7.0, so 

* You should name it as compat-celt051
* Please, explain, why we really need this obsolete stuff. I suspect, that it has something in common with SPICE but I'm not sure.

Comment 2 Jason Tibbitts 2010-11-13 20:19:00 UTC
No response after eleven months.  Not sure if this still needs to be open.

Also, does this relate in any way to the celt071 review ticket at https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=641572 ?


Note You need to log in before you can comment on or make changes to this bug.